<_templates Include="plants" />
<_parent File="lying_spruce_a" />
<PlantBrand>
	<PhysicsModel _noinherit="true">
		<Body
			DebrisType="Foliage"
			ImpactType="Foliage"
			Mass="800.0"
			ModelFrame="Bone0_cdt"
			NoSoftContacts="true"
		>
			<Constraint Type="Fixed" />
			<Body _template="BushBranch" ModelFrame="Bone5_cdt">
				<Constraint _template="BushBranch" />
			</Body>
			<Body
				AngularDamping="40.0"
				DebrisType="Foliage"
				ImpactType="Foliage"
				Mass="800.0"
				ModelFrame="Bone1_cdt"
				NoSoftContacts="true"
			>
				<Constraint AxisLocal="(0;1;0)" Type="UnlimitedHinge" />
				<Body _template="BushBranch" ModelFrame="Bone2_cdt">
					<Constraint _template="BushBranch" />
				</Body>
				<Body _template="BushBranch" ModelFrame="Bone3_cdt">
					<Constraint _template="BushBranch" />
				</Body>
				<Body _template="BushBranch" ModelFrame="Bone4_cdt">
					<Constraint _template="BushBranch" />
				</Body>
			</Body>
		</Body>
	</PhysicsModel>
	<ChunksBreak Brands="chunks_fir_a" />
</PlantBrand>
